/*----------------------------------------------*/
/*-------------- SHOPPING CART -----------------*/
/*----------------------------------------------*/

.checkout-description{
    width:40%;
}
.checkout-quantity {
    width:40%;
}

.checkout-title-description {
    width:38%;
}

.UpdateQuantity {
    font-size:.6em;
    width:90px;
}


#nav li a {
font-size:.8em;
}

.websiteLogo {
    margin-left:50px;
    
}

.ctaContainer {
    padding-right:10px;
    font-size:.8em;
}

.ctaFrame {
    width:280px;
}
